package de.ivu.elect.presentation.ui;

import javax.enterprise.inject.Specializes;

@Specializes
public class NlKeyboardInputEnabled extends KeyboardInputEnabled {
  private static final long serialVersionUID = 1L;

  @Override
  public boolean isKeyboardInputEnabled() {
    return false; // ELECTVAPP-1962
  }
}
